/*
 * jQuery Nivo Slider v2.4
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
#slider img{position:absolute;float:left;}
.nivoSlider img {
	position:absolute;
	top:0px;overflow:hidden;float:left;
	left:0px;
}
/* If an image is wrapped in a link */
/*.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}*/
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:70px;
	bottom:21px;
	
	color:#fff;
	 /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
}
.nivo-caption p {
	padding-bottom:20px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;display:none;
}
.nivo-nextNav {
	right:0px;display:none;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;top:260px;left:-130px;width:18px;height:18px;padding-left:10px;text-indent:-999px;
	z-index:99;display:block;float:left;
	cursor:pointer;background:url(../images/slide-btn-normal.png) bottom no-repeat;
}
.nivo-controlNav a.active {
	font-weight:bold;background:url(../images/slide-btn-active.png) top no-repeat;
}